You found 2 hide WP-admin WordPress utilities compatible with BuddyPress sorted by best sellers.

 

Hide My WP - Amazing Security Plugin for WordPress!

  • Software Version: WordPress 4.0 - 5.6.x
  • Compatible With: bbPress 2.3.x - 2.6.x, BuddyPress 2.2.x - 4.1.x
File Types Included:
  • JavaScript JS
  • JavaScript JSON
  • HTML
  • XML
  • CSS
  • PHP
$29
(1.7K)
28.5K Sales
Last updated: 15 Jan 21

WP Defender : Security Plugin for WordPress

  • Software Version: WordPress 3.4 - 4.5
  • Compatible With: BuddyPress 1.6 - 2.3.x, WooCommerce 1.6 - 2.5
File Types Included:
  • JavaScript JS
  • HTML
  • CSS
  • PHP
$15
7 Sales
Last updated: 20 May 16